.kv {
    background-image: url('../img/kv_bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.kv-inner {
    max-width: 1530px;
    /* aspect-ratio: 1530 / 860; */
    margin: 0 auto;
    position: relative;
}

.kv-info {
    width: calc(1200/1530*100%);
    margin: 0 auto;
}

.kv-title {
    position: absolute;
    width: calc(440/1530*100%);
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    z-index: 1;
}

.nav-outer {
    position: sticky;
    left: 0;
    top: 0;
    z-index: 10;
    padding-bottom: 4px;
    background-color: #FBBF4D;
}

.nav-list {
    display: flex;
    justify-content: center;
    gap: 0 4px;
    max-width: 980px;
    margin: 0 auto;
    aspect-ratio: 980/56;
}

.nav-list li {
    width: calc((100% - 12px) / 4);
}

.nav-list li a {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #007890;
    text-align: center;
    border-radius: 0 0 40px 40px;
    aspect-ratio: 242/56;
}

.nav-list li a img {
    width: auto;
    height: calc(24/56*100%);
    display: block;
    margin: 0 auto;
}

.box-contents {
    padding: 60px 16px;
}

.box-contents--c1 {
    background-color: #FBBF4D;
    position: relative;
}

.box-contents--c1::before {
    width: 100%;
    height: 100px;
    background-color: #FBBF4D;
    content: '';
    position: absolute;
    left: 0;
    bottom: calc(100% - 1px);
    z-index: -1;
}

.box-contents--c2 {
    background-color: #49140D;
}

.box-contents--c3 {
    background-color: #007890;
}

.box-contents--c4 {
    background-color: #FBBF4D;
}


.box-contents-inner {
    max-width: 1530px;
    margin: 0 auto;
}

.box-contents-core {
    max-width: 990px;
    margin: 0 auto;
}

.info-text {
    font-size: 24px;
    font-weight: bold;
    color: #fff;

}

.info-text--c1 {
    color: #007890;
}

.info-text--c2 {
    margin: 0 auto 40px;
}

.info-text a {
    text-decoration: underline;
}

.info-title {
    position: relative;
    text-align: center;
    margin: 0 auto 40px;
    padding-bottom: 42px;
}

.info-title::after {
    content: '';
    position: absolute;
    width: 100%;
    aspect-ratio: 1539/16;
    background-image: url(/assets/img/title_bg.png);
    background-position: center;
    background-size: 100% 100%;
    left: 0;
    bottom: 0;
}

.info-title-inner {
    display: block;
    height: 70px;
    text-align: center;
}

.info-title-inner img {
    width: auto;
    height: 100%;
    display: block;
    margin: 0 auto;
}

.logo-box {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
    align-items: center;
}

.logo-box-left {
    width: 155px;
}

.logo-box-right {
    font-size: 26px;
    font-weight: bold;
    color: #fff;
}

.map {
    max-width: 468px;
    margin: 0 auto;
}

.goods-list-item {
    margin: 0 auto 40px;
}

.goods-item {
    display: flex;
    gap: 30px 48px;
    align-items: center;
}

.goods-item-image {
    width: 300px;
    height: 300px;
    flex-shrink: 0;
}

.goods-list-item:nth-child(even) .goods-item-image {
    order: 2;
}

.goods-item-detail {
    color: #fff;
    font-weight: bold;
    width: 100%;
}

.goods-item-title {
    font-size: 30px;
}

.goods-item-text {
    font-size: 26px;
}

.footer {
    background-color: #49140D;
    text-align: center;
    padding: 80px 10px;
}

.footer-p {
    text-align: center;
    font-size: 18px;
    color: #fff;
}

.year-list-item {
    margin-bottom: 20px;
    display: flex;
    gap: 20px;
    align-items: center;
}

.year-number {
    width: 100px;
    height: 100px;
    flex-shrink: 0;
    background-color: #007890;
    text-align: center;
    border-radius: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    line-height: 0.9;
}

.year-number.is-black {
    color: #333;
    background-color: #fff;
}

.year-text {
    font-size: 26px;
    font-weight: bold;
}

.info-image {
    max-width: 700px;
    margin: 0 auto;
}

@media (max-width: 740px) {
    .kv-inner {
        overflow: hidden;
    }

    .kv-info {
        width: 100%;
        text-align: center;
        overflow: hidden;
    }

    .kv-title {
        width: 36%;
    }

    .info-title {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .info-title-inner {
        height: 40px;
    }

    .box-contents {
        padding: 50px 16px 40px;
    }

    .info-text {
        font-size: 16px;
    }

    .logo-box {
        gap: 10px;
        flex-direction: column;
    }

    .logo-box-left {
        width: 100px;
        margin: 0 auto;
    }

    .logo-box-right {
        font-size: 18px;
        max-width: 300px;
        text-align: left;
    }

    .goods-item {
        flex-direction: column;
    }

    .goods-item-image {
        max-width: 160px;
        height: auto;
    }

    .goods-item-title {
        display: none;
    }

    .goods-item-text {
        font-size: 16px;
    }

    .goods-list-item:nth-child(even) .goods-item-image {
        order: 0;
    }

    .year-list-item {
        gap: 10px;
        align-items: stretch;
    }

    .year-number {
        font-size: 12px;
        width: 54px;
        height: 54px;
    }

    .year-text {
        font-size: 16px;
    }

    .year-detail {
        width: 100%;
        align-content: center;
    }

    .footer {
        padding: 30px 2px;
    }

    .footer-p {
        font-size: 11px;
    }

    .nav-outer {
        padding-bottom: 0;
    }

    .nav-list {
        gap: 2px;
        justify-content: center;
        padding: 0 0 4px;
        aspect-ratio: auto;
        flex-wrap: wrap;
    }

    .nav-list li a {
        display: flex;
        height: 44px;
        aspect-ratio: auto;
        border-radius: 0 0 20px 20px;
        padding: 0 4px;
    }

    .nav-list li a img {
        height: 12px;
        margin-top: -4px;
    }
}